ECHO OFF
ECHO ----------------------------
ECHO CREATING DIRECTORY STRUCTURE
ECHO ----------------------------
ECHO C:\NET
MD C:\NET
ECHO C:\UTIL
MD C:\UTIL
ECHO C:\DOS
MD C:\DOS
ECHO C:\REALTEK
MD C:\REALTEK
ECHO -------------
ECHO COPYING FILES
ECHO -------------
COPY A:\AUTOEXEC.BAT C:\
COPY A:\CONFIG.SYS C:\
COPY A:\NET\*.* C:\NET\*.*
COPY A:\UTIL\*.* C:\UTIL\*.*
COPY A:\DOS\*.* C:\DOS\*.*
COPY A:\REALTEK\*.* C:\REALTEK\*.*
ECHO -------------------------
ECHO MODIFYING FILE ATTRIBUTES
ECHO -------------------------
ECHO CONNECT.DAT
A:\DOS\ATTRIB C:\NET\CONNECT.DAT -A +R 
ECHO SYSTEM.INI
A:\DOS\ATTRIB C:\NET\SYSTEM.INI -A +R
ECHO -----------------
ECHO PROCESS COMPLETED
ECHO -----------------
